Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:19.07.2008
Source:
SecurityVulns ID:9159
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. Contrexx CMS: crossite scripting, registration automation.
Affected:CLAROLINE : Claroline 1.8
 CONTREX : Contrexx CMS 2.0
 DEFBLOG : Def_Blog 1.0
Original documentdocumentDigital Security Research Group [DSecRG], [DSECRG-08-030] Claroline 1.8.9 Multiple Security Vulnerabilities (19.07.2008)
 documentMustLive, Vulnerabilities in Contrexx CMS (19.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod